[song]
artist = Sixx:A.M.
name = X-Mas in Hell
delay = 0
year = 2007
album = The Heroin Diaries Soundtrack
genre = Hard Rock
track = 1
album_track = 1
diff_guitar = 1
charter = Sygenysis
frets = Sygenysis
icon = csc
loading_phrase = The Heroin Diaries Soundtrack was an album by Sixx:A.M., a side project of Mötley Crüe bassist Nikki Sixx, serving as the soundtrack to his autobiography, detailing his severe heroin addiction in 1987. X-Mas in Hell is the opening track, where he spends Christmas alone and starts his diary, as a result.
preview_start_time = 66000
diff_bass = -1
diff_guitar_coop = -1
diff_rhythm = -1
diff_drums = -1
diff_keys = -1
diff_bass_real = -1
diff_guitar_real = -1
diff_dance = -1
diff_bass_real_22 = -1
diff_guitar_real_22 = -1
diff_drums_real_ps = -1
diff_keys_real = -1
diff_drums_real = -1
diff_vocals_harm = -1
sysex_slider = True
multiplier_note = 116
song_length = 132569
